Subject: Re: [PATCH v2 9/9] read_loose_refs(): read refs using resolve_ref_recursively()

From: Junio C Hamano <[email-masked]>
Date: Mon, 13 Feb 2017 15:18:03 -0800

Michael Haggerty <[email-masked]> writes:

> I pushed the fixed commit to branch `submodule-hash` in my fork [1]. If
> you'd like me to send it to the mailing list again, please let me know.

I was tempted to ask you to send it again, because fetching,
comparing and then cherry-picking is a lot more work than just
replacing one, but just to make sure my intuition about the
work required is correct, I did it anyway and yes, fetching,
comparing, cherry-picking and then amending the sign-off in was a
lot more work ;-)

So no need to resend.  Thanks.